- hosts: localhost
  tags:
  - classic
  roles:
  - role: standard-test-basic
    required_packages:
    - policycoreutils
    - container-selinux
    tests:
    - is-module-installed:
        run: semodule --list=full | grep container
    - can-rebuild-policy:
        run: semodule -B
